COWSQL(1)

NAME
cowsql - distributed sqlite shell

DESCRIPTION
cowsql is a Standard SQLite-like cowsql shell. It supports normal SQL queries plus the special .cluster and .leader commands to inspect the cluster members and the current leader.
It can be used along with cowsql-demo(1).

  Usage:

    cowsql -s <servers> <database> [command] [flags]

  Flags:

-c, --cert string
    public TLS cert

-f, --format string
    output format (tabular, json) (default "tabular")

-h, --help
    help

-k, --key string
    private TLS key

-s, --servers strings
    comma-separated list of db servers, or file://<store>

SEE ALSO
cowsql-demo(1)

AUTHOR
Free Ekanayaka <freee@debian.org>